View Issue Details

IDProjectCategoryView StatusLast Update
0002376BattleMaster Bugsfeature requestpublic2007-01-29 21:01
ReporterdanarisAssigned ToTom 
Status closedResolutionwon't fix 
Summary0002376: Watch for priests - Real-Time
DescriptionAllow nobles with troops to watch for priests of a certain religion or religions preaching in the region they are in, and arrest them the moment they start. Conceptually a great deal like patrolling the streets, but functionally much like hunting--with a twist. If you tell your unit to watch for priests for 5 hours, and for the next 5 RL hours, any priest attempting to preach or influence the peasants in that region has a high chance of being arrested (just as the current "arrest" option). Of course, this makes for some strange possibilities with arresting a priest in the region you just moved out from, after watching for him for 6 hours, 20 minutes before the turn...

~ TGC
TagsNo tags attached.
Branch (shown in-game in the top-right corner)
Game WorldN/A or All

Activities

Tom

2007-01-25 00:03

administrator   ~0005935

I like the other idea better.

Issue History

Date Modified Username Field Change
2007-01-24 21:52 danaris New Issue
2007-01-24 21:52 danaris Game World => N/A or All
2007-01-25 00:03 Tom Status new => resolved
2007-01-25 00:03 Tom Resolution open => won't fix
2007-01-25 00:03 Tom Assigned To => Tom
2007-01-25 00:03 Tom Note Added: 0005935
2007-01-29 21:01 Tom Status resolved => closed